Source: witnessme
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-aiodns,
 python3-aiosqlite,
 python3-all,
 python3-httpx,
 python3-fastapi,
 python3-python-multipart,
 python3-lxml,
 python3-pyppeteer,
 python3-pytest-asyncio,
 python3-requests,
 python3-setuptools,
 python3-xmltodict,
 python3-yaml,
Standards-Version: 4.6.1
Homepage: https://github.com/byt3bl33d3r/WitnessMe
Vcs-Browser: https://gitlab.com/kalilinux/packages/witnessme
Vcs-Git: https://gitlab.com/kalilinux/packages/witnessme.git
Rules-Requires-Root: no

Package: witnessme
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Web Inventory tool
 This package contains a Web Inventory tool inspired by Eyewitness, its also
 written to be extensible allowing you to create custom functionality that can
 take advantage of the headless browser it drives in the back-end.
